# Generated by Django 3.1.7 on 2021-04-28 04:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_logger'),
    ]

    operations = [
        migrations.AlterField(
            model_name='logger',
            name='log_time',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
